#
# spec file for package rubygem-kramdown
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

Name:           rubygem-kramdown
Version:        1.3.3
Release:        4.3
%define mod_name kramdown
%define mod_full_name %{mod_name}-%{version}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  ruby-macros >= 5
BuildRequires:  %{ruby}
BuildRequires:  %{rubygem gem2rpm}
BuildRequires:  %{rubygem rdoc > 3.10}
BuildRequires:  update-alternatives
Url:            http://kramdown.gettalong.org
Source:         http://rubygems.org/gems/%{mod_full_name}.gem
Summary:        kramdown is a fast, pure-Ruby Markdown-superset converter
License:        MIT
Group:          Development/Languages/Ruby
PreReq:         update-alternatives

%description
kramdown is yet-another-markdown-parser but fast, pure Ruby,
using a strict syntax definition and supporting several common extensions.

%prep

%build

%install
%gem_install \
  --symlink-binaries \
  --doc-files="COPYING README.md" \
  -f

%gem_packages

%changelog
* Tue Sep 30 2014 mrueckert@suse.de
- update to new packaging scheme
* Fri Mar 21 2014 coolo@suse.com
- updated to version 1.3.3
* Sat Feb 22 2014 coolo@suse.com
- updated to version 1.3.2
* Thu Feb  6 2014 coolo@suse.com
- updated to version 1.3.1
* Mon Dec  9 2013 coolo@suse.com
- updated to version 1.3.0
* Tue Sep  3 2013 coolo@suse.com
- updated to version 1.2.0
* Wed Jul 31 2013 coolo@suse.com
- updated to version 1.1.0
* Fri May 24 2013 coolo@suse.com
- updated to version 1.0.2
* Sun Apr 14 2013 coolo@suse.com
- updated to version 1.0.1
* Thu Jan 24 2013 coolo@suse.com
- updated to version 0.14.2
* Sat Dec  1 2012 coolo@suse.com
- updated to version 0.14.1, the changelog is the git log...
* Mon Sep 24 2012 coolo@suse.com
- updated to version 0.14.0, the changelog is the git log...
* Sat Sep  1 2012 coolo@suse.com
- updated to version 0.13.8
* Wed Aug  1 2012 coolo@suse.com
- updated to version 0.13.7
* Sun Sep 18 2011 mrueckert@suse.de
- initial package
